
PENGADIAN EMAS - Bug #14540

iOS[EMAS][REGISTRATION][SELFIE PHOTO] Handle the default selfie camera

27 October 2022 05:44 PM - hsulynn pang

Status: Closed Start date: 27 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

pre-requisite: there is no selfie photo from ECM

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) click Ambil Photo button

(10) verify the screen

Actual result: The camera is not in selfie way

Expected result: Please handle the default selfie camera

History

#1 - 28 October 2022 01:39 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 28 October 2022 07:38 AM - yap chekying

- Assignee changed from yap chekying to hsulynn pang

#3 - 31 October 2022 04:28 PM - hsulynn pang

- File retest-14540.mp4 added

- Status changed from Resolved to Closed

Tested ok

Files

IMG_1828.MOV 2.19 MB 27 October 2022 hsulynn pang

expected result.JPG 20.3 KB 27 October 2022 hsulynn pang

retest-14540.mp4 4.55 MB 31 October 2022 hsulynn pang
